Subject: Ticket Assigned - 9641816343 Wrong delivery of item twice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:59:58 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9641816343  Wrong delivery of item twice Hi,

Order number 9641816343 has been delivered today and it is again the wrong color bag as to what has been advertised! This is some kind of a joke!?

I havent opened the parcel fully and i would like to return the order and a full refund!

Order number 9638351417 was previously delivered and was again the wrong bag. But I kept it to avoid the hassle of going through returning the item.

And I placed the order again because i really wanted the same color bag you advertised!

I am attaching some pictures for your review.

I am keen to see on how you will compensate me for this mess up.

Thank you
Dhana
0547711769

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250831